Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'It doesn't work for me' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
It doesn't work for me
Authored by: innessco on Jul 03, '06 05:13:40AM

I have just discovered that since upgrading my powerbook g4 to 10.4.7 I can't use L2TP against one of my servers that has been working well for ages. I can however use PPTP which I am waiting to turn off, but due to Apple not letting Nat-T work on PCs (or the other way around) I can't. Oddly I can still use L2TP against another server (both servers xserves on 10.4.6). These xserves also use the site-to-site stuff reasonably (since it is a little unfinished). Whilst I am checking this, I though I might just mention it, incase others have had the same experience with 10.4.7 - note this is just speculation at this stage.



[ Reply to This | # ]